
.diaporama {
	width:590px;
	height:280px;
	overflow:hi;
	border:#2e2e2e solid 2px;
	margin-left:339px;
	position:relative;
}

.cont_diaporama {
	overflow:hidden;
	height:inherit;
	width:590px;
	position:relative;
}

#galerie_move_left {
	position:absolute;
	z-index:10;
	left:-35px;
	top:126px;
}


#galerie_move_right {
	position:absolute;
	z-index:10;
	right:-35px;
	top:126px;
}

.diaporama .lesimages {
	width:12000px;
}
.diaporama  .lesimages .image {
	float:left;
}
.diaporama  .lesimages .image img{
	margin:0;
	padding:0;
	border:none;
}
.diaporama .zoom {
	position:absolute;
	left:6px;
	bottom:6px;
	z-index:10;
}
